» Ubuntu » Paketit

Error

two or more packages specified (netpbm hardy-updates)